Subject: bug#5864: emacsclient support for setting frame parameters

From: Glenn Morris <[email-masked]>
Date: Sat, 16 Apr 2011 22:18:36 -0400

Andreas Rottmann wrote:

> I'm not entirely sure about decode_options, however -- should there
> really be a short option corresponding to --frame-parameters, and if
> so, is 'F' the right choice? I don't have any specific preferences on
> that question.

Me neither; but you documented a -F option in other parts of the patch,
and it's not like emacsclient is running short of single letters to use
for options, and -F seems reasonable for `frame-parameters', so why not...